<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1410m000" xml:lang="en">
   <Header>
      <Title>Print Flexible Budgets by Year (tffbs1410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  single <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimension</Link> 
            <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budgets</Link> by year or by year
		  and period within the selected range.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="year.total">
         <Header>
            <Title>Budget per Year Only</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise only prints year figures per <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">ledger account</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.text">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise prints the associated text for the
		  selected range.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>